<section class="ui container">
    <div class="ui secondary menu middle aligned menu-top">
        <a href="@{core.LandingController.index()}" class="item logo">
            <img src="@{'/public/images/logo-monev.svg'}" class="logo mini ui image" alt="monev-ng">
            <span class="logo-top"><span class="color-blue">MONEV</span> <span class="color-red">NG</span></span>
        </a>
        <div class="mobile only item bars-menu right">
            <a id="mobile-item" class="item"><i class="large bars icon color-blue"></i></a>
        </div>
        #{if user?.id != null}
        <div class="right menu right-menu mobile hidden">
            <div class="item">
                <a href="@{core.LandingController.index()}" class="link">
                    Beranda
                </a>
            </div>
            <div class="item">
                <a href="@{core.LandingController.index()}#artikel" class="link">
                    Artikel
                </a>
            </div>
            <div class="item">
                <a href="@{core.LandingController.index()}#dokumen" class="link">
                    Dokumen
                </a>
            </div>
            <div class="item pad-l-r-zero">
                #{if user?.role.role_id == 4}
                    <div class="ui buttons">
                        <div class="ui floating dropdown menu-user user-dropdown radius-10 icon button bg-blue-monev">
                        <div class="ui bg-blue-monev button" style="display: contents;">Hallo, ${user?.name}</div>
                            <i class="chevron down icon" style="margin-left: 1rem !important;"></i>
                            <div class="menu">
                                #{if user?.approve != 2 && user?.approve != 4}
                                <div class="item">
                                    <a class="link item btn-modal-daftarkl">
                                        <i class="sign out alternate icon"></i>Daftar Admin K/L/P/D
                                    </a>
                                </div>
                                #{/if}
                                <div class="item logout-class">
                                    <a href="@{user.management.AuthController.logout()}" class="link item" id="btn-modal-logout">
                                        <i class="power off icon"></i>Logout&nbsp;
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                #{/if}
                #{else}
                <div class="ui buttons">
                    <div class="ui floating dropdown menu-user user-dropdown radius-10 icon button bg-blue-monev">
                    <div class="ui bg-blue-monev button" style="display: contents;">Hallo, ${user?.name}</div>
                        <i class="chevron down icon" style="margin-left: 1rem !important;"></i>
                        <div class="menu">
                            #{if user?.role.role_id == 3}
                            <div class="item"><a href="@{cms.ContentController.index()}" class="link item"><i class="server icon"></i>Kembali ke Sistem</a></div>
                            #{/if}
                            #{else}
                            <div class="item"><a href="@{user.management.UserController.index()}" class="link item"><i class="server icon"></i>Kembali ke Sistem</a></div>
                            #{/else}
                            <div class="item logout-class"><a href="@{user.management.AuthController.logout()}" class="link item"><i class="power off icon"></i>Logout&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</a></div>
                        </div>
                    </div>
                </div>
                #{/else}
            </div>
        </div>
        #{/if}
        #{else }
        <div class="right menu right-menu mobile hidden">
            <div class="item">
                <a href="@{core.LandingController.index()}" class="link">
                    Beranda
                </a>
            </div>
            <div class="item">
                <a href="@{core.LandingController.index()}#artikel" class="link">
                    Artikel
                </a>
            </div>
            <div class="item">
                <a href="@{core.LandingController.index()}#dokumen" class="link">
                    Dokumen
                </a>
            </div>
            <div class="item pad-l-r-zero">
                <a class="ui button btn-blue btn-modal-login" data-toggle="modal">
                    LOGIN
                </a>
            </div>
        </div>
        #{/else}
    </div>
</section>
